*----------------------------------------------------------------------*     
* $Id: pxdat.f,v 2.4 2003/04/10 11:58:37 vflegel Exp $
*----------------------------------------------------------------------*     
*       Version:  File under developpment for release 2.3
*----------------------------------------------------------------------*     
* PROFILE EXTRA PARAMETERS  

      Integer           XM 
      Integer           XI 
      Integer           XD 
      Integer           YM 
      Integer           YI 
      Integer           YD 
      Integer           MX 
      Integer           IX 
      Integer           DX 
      Integer           MY 
      Integer           IY 
      Integer           DY 

      Parameter        (XM=   1) 
      Parameter        (XI=   2)
      Parameter        (XD=   3)
      Parameter        (YM=   4)
      Parameter        (YI=   5)
      Parameter        (YD=   6)
      Parameter        (MX=   7)
      Parameter        (IX=   8)
      Parameter        (DX=   9)
      Parameter        (MY=  10)
      Parameter        (IY=  11)
      Parameter        (DY=  12)
* 
      Integer           IIPX(1:12,0:IDMP)     
      
